<template>
  <header>
    <h1>Countdown timers</h1>
  </header>
</template>

<style scoped>
header {
  border-radius: 8px;
  padding: 20px;
  background-color: rgb(93, 78, 230);
  color: white;
  width: 100%;
  min-width: 625px;
  display: flex;
  justify-content: center;
  align-items: center;
}
</style>
